/* DSDCALEditMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogEditMasterPage" = "Wijzig masterpagina";
"DSDCALPageDialogInner" = "Binnen:";
"DSDCALPageDialogOuter" = "Buiten:";
"DSDCALPageDialogLeft" = "Links:";
"DSDCALPageDialogRight" = "Rechts:";